{% extends 'base/base.html' %}
{% block title %}Urun Kiralama Sayfası{% endblock title %}
{% block body %}
<a>Urun ismi :{{ object.name }}</a><br>
<a>Urun Sahibi :{{ object.owner }}</a><br>
<a>Urun Detay :{{ object.description }}</a><br>
<a>Urun Detay :{{ object.location }}</a><br>
<button><a class="btn btn-secondary btn-sm" href=" communication/procomment_list">Kirala</a></button>
 <span class="float-right">
     <button><a class="btn btn-secondary btn-sm" href="{% url "product_list"%}">Geri Don</a></button>
 </span>
{% endblock%}
